收藏
回答

wx.chooseImage

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug wx.chooseImage 工具 7.0.0 2.4.4

wx.chooseImage API调用底层异常

回答关注问题邀请回答
收藏

2 个回答

  • 拾忆
    拾忆
    2019-01-17

    微信BUG,社区里搜索一下~

    2019-01-17
    有用 1
    回复
  • nickname
    nickname
    2019-01-17

    嗯,是的,这个问题已知,下个版本修复

    2019-01-17
    有用
    回复 2
    • Mdeity
      Mdeity
      2019-01-17

      请问对上传影像到开发者服务器会不会有影响?

      2019-01-17
      回复
    • nickname
      nickname
      2019-01-17回复Mdeity

      不会啊,开发者工具在 v2.4.4 和 v2.5.0 的基础库中只要发生切后台的行为,都会产生这个错误。真机上不会产生这个错误。

      我们会在下个基础库版本中进行修复。


      2019-01-17
      回复
登录 后发表内容